Installlion's Logo

Installlion.com

How To Install liblilv-0-0 on yakkety

To install liblilv-0-0 just follow these instructions.

Install liblilv-0-0

library for simple use of LV2 plugins Ubuntu 16.10 universe/libs 0.22.0~dfsg0-1

sudo apt-get install liblilv-0-0

Which will install liblilv-0-0 and any other packages on which it depends.

Package Data

Packageliblilv-0-0
Version0.22.0~dfsg0-1
MaintainerUbuntu Developers
Descriptionlibrary for simple use of LV2 plugins
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/libs

Dependencies